<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd3a68e622666f589b0da8a55143294f">
  <dict>
    <!--2023-02-11 10:10:40.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:40.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:10:40.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
